libdir=/usr/local/lib
includedir=/usr/local/include

Name: dlib
Description: Numerical and networking C++ library
Version: 20.0.1
Libs: -L${libdir} -ldlib /usr/local/lib/libgif.so.10.0 /usr/local/lib/libsqlite3.so.37.38 /usr/local/lib/libavdevice.so.15.1 /usr/local/lib/libavfilter.so.13.2 /usr/local/lib/libavformat.so.24.2 /usr/local/lib/libavcodec.so.27.2 /usr/local/lib/libswresample.so.6.1 /usr/local/lib/libswscale.so.9.2 /usr/local/lib/libavutil.so.17.2
Cflags: -I${includedir}  -I/usr/local/include -I/usr/local/include -I/usr/local/include
